//Ralph NewGame

switch(conv)
{
case 0:
	dShowMessage("Howdy Link!", false);
	conv = 1
	sound.playSoundUI("sound.next")
	ui.hudEnabled=false
	player.setStunned(10000)
	break;
case 1:
	dShowMessage("You should check out /nthe watchpost /5on top of /nBrightwood Hill. /0I hear that there /nare monsters over by the Deku Village!", false);
	conv = 2
	sound.playSoundUI("sound.next")
	break;
case 2:
	dShowMessage("Pretty crazy story, right? /nI don't really believe it either. /nStill, go check it out for yourself.", true);
	conv = 3
	sound.playSoundUI("sound.next")
	break;
case 3:
	dClearMessage()
	conv = 0
	sound.playSoundUI("sound.done")
	player.setStunned(0)
	ui.hudEnabled=true
	break;
}

